# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = beef
pkgbase = beef
xdata = pkgtype=pkg
pkgver = 2:v0.6.0.0.r255.g2c4c572-1
pkgdesc = The Browser Exploitation Framework that focuses on the web browser.
url = https://github.com/beefproject/beef
builddate = 1777738797
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 20457881
arch = any
license = GPL-2.0-or-later
group = blackarch
group = blackarch-exploitation
depend = ruby
depend = ruby-bundler
depend = sqlite
depend = python
depend = libxslt
depend = nodejs
depend = ruby-eventmachine
makedepend = git
